body{
	font-family: "Road Rage", sans-serif ;
	font-size: 50px;
}

*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
nav{
	padding: 0.8rem;
    margin bottom: 2rem;
    border-bottom: 1px solid gray;
    list-style-type: none;
    background-color: #EDF5E1;
}
nav .nav {
	margin: 0.5;
	display: inline;
}
nav .nav-LD{
	margin: 2;
    display: inline;
}


#intro{
    background-color: #EEE2DC;
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
    padding-bottom: 3rem;
    text-align: center;
}
.header{
	text-align: center;
}

#intro h2, #intro p{
	margin-bottom: 1rem;
}

#intro button{
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}
#WEEKS{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	background-color: #CAFAFE;
}
#WEEKS h2 {
	margin-bottom: 1rem;
}
#WEEKS .card{
	display: inline-block;
    vertical-align: top;
    min-height: 175px;
    width: 30%;
    margin-left: 0.5rem;
    margin-right: 0.5rem;
}
#WEEKS h3{
	text-align: center;
	margin-bottom: 1rem;

